@import url("theme_font.css");

h1,h2,h3,h4,h5,h6 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1;
}
a:focus,
a:hover {
    color: #333;
    text-decoration: none;
}
.oh {
    overflow: hidden;
}

.mb-6r {
    margin-bottom: 6rem;
}

.vertical-menu .ul-top-items .li-top-item .a-top-link {
    padding: .7rem 0px .7rem 4.8rem !important;
}
.vertical-menu .ul-top-items .li-top-item > a > img {
    left: .6rem;
    max-height: 32px;
}

.vertical-menu .ul-top-items {
    width: 20rem;
    /*width: auto;*/
    z-index: 1001;
}
.vertical-menu .ul-second-items .li-second-items .a-second-link {
    padding: 0.2rem 1.5rem;
}

.mobile-menu .ul-second-items .li-second-items .a-second-link {
    padding: 0.2rem 0;
}

.horizontal-menu {
    padding-left: 21rem;
    padding-right: 19rem;
}




/* flexi filter */
/*
[data-toggle]{
    cursor: pointer;
}
.tf-filter .panel-heading {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	border: none;
	-webkit-transition: all .3s;
	transition: all .3s;
	background: transparent;
}
.tf-filter .panel-heading .panel-title{
    font-size: 1.571em;
}

.tf-filter .panel-heading .fa{
    margin-left: auto;
}

.tf-filter .panel-heading:not(.collapsed) {
	padding: 20px 30px;
}

.tf-list-filter-group{
    margin: 0;
}

.tf-filter-group-header {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	padding: 15px 15px;
	font-size: 1.286em !important;
	font-family: Lato, Sans-Serif;
	-ms-flex-align: center;
	align-items: center;
}

.tf-filter-group-header .toggle-icon{
    margin-left: auto;
}

.tf-filter-group-header.collapsed {
	border: none;
}

.tf-filter-group-header.collapsed .fa-caret-up:before {
	content: "\f0d7";
}

.tf-filter-group-content, .tf-filter-group-search {
	padding: 8px 15px;
	display: block;
}

.tf-filter-reset {
	display: inline-block;
	line-height: 0;
	cursor: pointer;
	font-size: .85em;
	color: #dc3545 !important;
	margin-top: .25em;
	margin-left: 8px;
}

.tf-filter-group-content {
	padding-bottom: 16px;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.tf-filter-group-content .ui-slider {
	margin-bottom: 8px;
}

.tf-filter-group-content.scroll {
	max-height: 200px;
	overflow-y: auto;
}

.tf-filter-group-content.more:not(.show) .tf-filter-value:nth-of-type(n+7) {
	display: none !important;
}

.tf-filter-group-content input[type="number"] {
	width: 100%;
}

.tf-filter-group-content .tf-product-total {
	margin-left: auto;
	font-size: 100%;
	font-weight: normal;
	border-radius: 1em;
	background-color: #e9ecef;
	color: #6c757d;
        padding: .3em .6em;
}

.tf-filter-group-content .tf-see-more {
	display: block;
	text-transform: uppercase;
	outline: none !important;
	text-decoration: none !important;
	color: #dd1f1f;
	margin-top: 4px;
}

.tf-filter-value {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 7px;
}

.tf-filter-value.both input, .tf-filter-value.image input, .tf-filter-value.both .checkmark, .tf-filter-value.image .checkmark {
	display: none !important;
}

.tf-filter-value.both .custom-control, .tf-filter-value.image .custom-control {
	padding: 0;
}

.tf-filter-value.image {
	display: inline-block;
}

.tf-filter-value img {
	border: 1px solid transparent;
	padding: 1px;
	border-radius: 5px;
	cursor: pointer;
	margin-right: 5px;
}

.tf-filter-value input:checked + img {
	border-color: #dd1f1f;
}

.tf-filter-value input:disabled + img {
	opacity: .5;
}

.tf-filter-group-search {
	position: relative;
}

.tf-filter-group-search .fa {
	position: absolute;
	color: #adb5bd;
}

.tf-filter-group-search input {
	width: 100%;
	border: none;
	border-bottom: 1px solid #dee2e6;
	padding: 0 0 0 1.5em;
	margin: 0;
	height: auto;
	border-radius: 0;
}

.tf-filter-group-search input:focus {
	border: none;
	border-bottom: 1px solid #bdbdbd;
}

.tf-loader{
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #ddd;
    opacity: 0.5;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index: 99;
}
.tf-loader > *{
    margin-top: 50%;
    font-size: 40px;
    transform: translateY(-50%);
}
.tf-filter-loading{
    cursor: wait;
}


.ui-widget.ui-widget-content {
	border: none;
	background-color: #ececec;
	height: .5em;
}

.ui-widget .ui-widget-header {
	background-color: #dd1f1f;
}

.ui-slider {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}

.ui-slider .ui-slider-handle {
	border: none;
	border-radius: 100px;
	background-color: #dd1f1f;
	top: auto;
}

.tf-filter-value.form-check input{
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.tf-filter-value.form-check .checkmark{
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 1.4em;
    height: 1.4em;
    font-size: inherit;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: 2px solid #ddd;
    border-radius: 3px;
    vertical-align: text-bottom;
    margin-right: 3px;
    text-align: center;
}
.tf-filter-value.form-check input:checked + .checkmark{
    border: none;
    border-radius: 0;
}
.tf-filter-value.form-check input:disabled + .checkmark{
    background-color: #f4f4f4;
}
.tf-filter-value.form-check input:checked + .checkmark:before{
    color: #dd1f1f;
    font-size: 1.4em;
}
.tf-filter-value.form-check.custom-checkbox input:checked + .checkmark:before{
    content:'\f14a';
}


.tf-filter-value.form-check.custom-radio .checkmark{
    border-radius: 1em;
}
.tf-filter-value.form-check.custom-radio input:checked + .checkmark:before{
    content:'\f192';
}

.tf-filter-group-content::-webkit-scrollbar {
  width: 10px;
}


.tf-filter-group-content::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

.tf-filter-group-content::-webkit-scrollbar-thumb {
  background: #888; 
}

.tf-filter-group-content::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.tf-filter-group .collapse, .tf-filter-group .collapsing{
    position: absolute;
    z-index: 99;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    left: 0px;
    right: 0px;
}

@media (min-width: 1200px){
    .col-lg-12>.collapse, .col-lg-12>.collapsing{
        position: relative;
        border: none;
    }
    .col-lg-12.tf-filter-group:not(:last-child) {
	border-bottom: 1px solid #dee2e6;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .col-md-12>.collapse, .col-md-12>.collapsing{
        position: relative;
        border: none;
    }
    .col-md-12.tf-filter-group:not(:last-child) {
	border-bottom: 1px solid #dee2e6;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .col-sm-12>.collapse, .col-sm-12>.collapsing{
        position: relative;
        border: none;
    }
    .col-sm-12.tf-filter-group:not(:last-child) {
	border-bottom: 1px solid #dee2e6;
    }
}
@media (max-width: 767px){
    .col-xs-12>.collapse, .col-xs-12>.collapsing{
        position: relative;
        border: none;
    }
    .col-xs-12.tf-filter-group:not(:last-child) {
	border-bottom: 1px solid #dee2e6;
    }
}
*/



/*.top-menu .col-ver {
    width: 16rem;
    float: left;
    position: relative;
    z-index: 10;
}
.common-home .top-menu {
    margin-bottom: 0rem;
}
.top-menu {
    z-index: 12;
}*/

.tabs-product .tabs-style .nav-tabs > li > a {
    font-size: 1.6rem;
    text-transform: uppercase;
    color: #222;
    font-weight: 400;
    line-height: 2.4rem;
    letter-spacing: 0;
    /*font-family: 'monument_extendedregular';*/
    font-family: 'Titillium Web', sans-serif;
}




.vmnu #logo {
    padding: 0;
    padding-left: 0px;
    float: none;
    max-width: 27rem;
}


.lnk_v2 a {
   display: block;
   text-transform: uppercase;
   color: #333;
   font-weight: 700;
   font-size: 1.5rem;
   margin-left: 2rem;
}


.slick-prev::before,
.slick-next::before {
    font-size: 40px;
    color: #ffe140;
}
.slick-prev, .slick-next {
    z-index: 2;
    width: 40px;
    height: 40px;
}
.slick-next {
    right: 25px;
}
.slick-prev {
    left: 25px;
}



.slider_main .policy-block {
    margin-top: 0;
    margin-bottom: 3rem;
}
/*.slider_main .main-col.col-sm-12.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}*/

.static-bottom-store1 .text .text1 {
    font-size: 1rem;
}
.static-bottom-store1 .text .text2 {
    font-size: 1.4rem;
}



.product-thumb .product-item .box-cart {
    position: relative;
    opacity: 1;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: none;
    line-height: 1;
}
.product-thumb .product-item .box-cart .button-cart {
    width: 150px;
    border: 2px solid #fccc43;
    position: relative;
    color: #333;
    font-weight: 700;
    margin: 0 auto;
}
.product-thumb .product-item .box-cart .button-cart:after {
    position: absolute;
    content: "";
    border-bottom: 15px solid #333;
    border-left: 15px solid transparent;
    bottom: -2px;
    right: -2px;
}

.product-thumb .product-item .caption h4 a {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #222;
    line-height: 2rem;
    display: inline-block;
}

.product-thumb .product-item .caption h4 a:hover {
    text-decoration: none;
    color: #808080;
}


.product-thumb .product-item .caption h2 a {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #222;
    line-height: 2rem;
    display: inline-block;
}

.product-thumb .product-item .caption h2 a:hover {
    text-decoration: none;
    color: #808080;
}

.product-thumb .product-item.wa-grid-item .caption {
    text-align: left;
    padding: 0 1.4rem 1.4rem 1.4rem;
}
.product-thumb .wa-grid-item .button-group {
    position: relative;
    opacity: 1;
    bottom: 0;
    display: none;
}
.product-thumb .product-item.wa-grid-item .box-cart {
    position: relative;
    opacity: 1;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: none;
}
.product-thumb .product-item.wa-grid-item .caption h4 {
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
    margin: 0;
}
.product-thumb .product-item.wa-grid-item .caption h4 a {
    font-weight: 700;
    font-size: 1.8rem;
    color: #333;
    font-family: 'Titillium Web', sans-serif;
}
.product-thumb .product-item.wa-grid-item .caption .price {
    color: #333;
    font-weight: 600;
    font-size: 1.6rem;
}
.product-thumb .product-item.wa-grid-item .caption .price .price-new {
    color: #333;
}
.product-thumb .product-item.wa-grid-item .caption .price .price-old {
    font-size: 1.5rem;
    color: #a2a2a2 !important;
}
.product-thumb .product-item.wa-grid-item .box-cart .button-cart {
    width: 150px;
    border: 2px solid #fccc43;
    position: relative;
    color: #333;
    font-weight: 700;
}

.product-thumb .product-item.wa-grid-item .box-cart .button-cart:after {
    position: absolute;
    content: "";
    border-bottom: 15px solid #333;
    border-left: 15px solid transparent;
    bottom: -2px;
    right: -2px;
}
.cmpr .cmpr_lk {
    color: #5e5e5e;
}
.cmpr span {
    font-size: 1.2rem;
    display: inline-block;
    line-height: 1;
    position: relative;
    cursor: pointer;
}
.cmpr span::before {
    content: "\e9d1";
    display: inline-block;
    vertical-align: top;
    line-height: inherit;
    font-size: 1.8rem;
    margin-right: 1rem;
    font-family: 'plaza-icon';
    margin-left: 1px;
    color: #fccc43;
}

.block-title h3 {
    font-size: 2.4rem;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    letter-spacing: normal;
    padding-bottom: 0.9rem;
    text-transform: uppercase;
    font-weight: 700;
}


.block-title h3 {
    text-transform: uppercase;
    font-weight: 700;
}

.rfne a {
    font-weight: 600;
}

header {
    background: #2f1f1f;
}
.box-setting > button,
#wishlist-total,
#cart > .btn {
    border: none;
}
#search-by-category .search-container .categories-container {
    display: none;
}
#search-by-category .search-container #text-search {
    padding-left: 2rem;
    height: 4rem;
}
#btn-search-category {
    line-height: 4rem;
}
#btn-search-category:hover {
    background: #b0a5a5;
}
.scroll-fixed {
    background: #2f1f1f;
}
footer {
    background-color: #2f1f1f;
    margin-top: 0;
    padding-top: 4rem;
    border-top: none;
}
.footer_cat_desc {
    background-color: #2f1f1f;
    color: #fff;
    margin-top: 1em;
}
#content {
    padding-bottom: 3rem;
}
.common-home footer {
    margin-top: .5rem;
}
.footer-links {
    background-color: #2f1f1f;
}
.footer-bottom {
    background-color: #2f1f1f;
    color: #848484;
}
.footer-links .footer-content {
    color: #ccc;
    font-size: 1.2rem;
    line-height: 1.7rem;
}
.footer-links ul.list-unstyled a {
    line-height: 1.7rem;
}
.footer-links h5 {
    color: #f6f6f6;
}
.footer-links ul.list-unstyled a {
    color: #ccc;
    padding: 3px 0;
}
.footer-bottom .inner {
    border-top: 1px solid #535353;
}


.pos-5 p {
    margin: 0;
}

.newsletter-block {
    margin: 0;
}
.newsletter-block .newsletter-heading {
    float: none;
}
.newsletter-block .newsletter-heading h3 {
    font-size: 3rem;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: normal;
    font-family: 'Titillium Web', sans-serif;
    text-align: left;
}
.newsletter-block p {
    margin: 0;
}
.newsletter-block .newsletter-heading .newsletter-descr2 span {
    font-size: 12rem;
    line-height: 12rem;
    font-weight: 700;
    color: #fdc82f;
}
.newsletter-block .newsletter-heading .newsletter-descr22 {
    padding-left: 2rem;
    font-size: 2rem;
}

.UltimulReview1 {
    background: #fff;
    border: 1px solid #ebebeb;
    overflow: hidden;
    padding: 4.2rem 3rem;
}
.UltimulReview1 h2 {
   font-size: 2rem;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: normal;
    font-family: 'Montserrat', sans-serif;
}


.Titlu-Producatori-1 {
    margin-bottom: 0px;
    position: relative;
    text-align: center;
    padding-bottom: 0;
    text-transform: uppercase;
}
.Titlu-Producatori-1:before {
    content: "";
    width: 90px;
    height: 1px;
    background: #fccc43;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}


.box-brand-1 {
    background: #f4f4f4;
}
.slider-producatori {
    padding-bottom: 1rem;
    padding-top: 1rem;
    background: #f4f4f4;
}
.slider-producatori .slk-title {
    display: none;
}
.slider-producatori .slick-slide a {
    display: block;
    text-align: center;
}
.slider-producatori .slick-slide img {
    margin: 0 auto;
}


.block-3col-v1 {
    background-color: #eee;
    padding: 3rem;
    margin-top: 4rem;
}


.bx_breadcrumb .container {
    padding-top: .8rem;
    padding-bottom: .8rem;
}


.btn-v1 {
    width: 150px;
    border: 2px solid #fccc43;
    position: relative;
    color: #333;
    font-weight: 700;
    font-size: 1.3rem;
    text-transform: uppercase;
    padding: .6rem .2rem;
    display: inline-block;
    text-align: center;
    /*margin-top: 1rem;*/
    background-color: #fff;
}
.btn-v1:after {
    position: absolute;
    content: "";
    border-bottom: 15px solid #333;
    border-left: 15px solid transparent;
    bottom: -2px;
    right: -2px;
}


.nav-tabs-w {
    background-color: #fdc82f;
}
.nav-tabs-w > li > a {
    /*font-family: 'monument_extendedregular';*/
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.1rem;
    color: #333;
    text-transform: uppercase;
    border-radius: 0;
    margin-right: 0;
}
.tab-content-w h5 span {
    color: #f0a900;
}

.manuf-w {
    /*font-family: 'monument_extendedregular';*/
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.1rem;
    color: #959595;
    text-transform: uppercase;  
}

.block-title2 {
    margin-bottom: 6px;
    margin-top: 20px;
    position: relative;
    text-align: center;
    padding-bottom: 12px;
    text-transform: uppercase;
}
.tabs-product .block-title2 {
    margin-bottom: 2.5rem;
}
.block-title2::before {
    content: "";
    width: 90px;
    height: 1px;
    background: #fccc43;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.tabs-product .tabs-style2 {
    display: block;
    position: relative;
    z-index: 6;
    text-align: center;
    margin-bottom: 2.5rem;
}
.tabs-product .tabs-style2 .nav-tabs {
    margin: 0;
    border: 0;
}
.tabs-product .tabs-style2 .nav-tabs > li {
    float: none;
    margin: 0 1.8rem 0 0;
    display: inline-block;
    vertical-align: top;
    padding: 0.5rem 0;
}
.tabs-product .tabs-style2 .nav-tabs > li:last-child {
    margin: 0;
}
.tabs-product .tabs-style2 .nav-tabs > li > a {
    /*font-family: 'monument_extendedregular';*/
    font-family: 'Titillium Web', sans-serif;
    font-size: 1.3rem;
    font-weight: 800;
    color: #464646;
    text-transform: uppercase;
}
.tabs-product .tabs-style2 .nav-tabs > li > a:hover,
.tabs-product .tabs-style2 .nav-tabs > li.active > a {
    background: #fdb118;
    border-color: #fdb118;
    color: #fff;
}


.swiper-pagination {
    display: block;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 10px;
}
.swiper-pagination-bullet {
width: 30px;
height: 30px;
text-align: center;
line-height: 30px;
font-size: 12px;
color:#000;
opacity: 1;
background: rgba(0,0,0,0.2);
margin-right: 4px;
margin-left: 4px;
border-radius: 0;
}
.swiper-pagination-bullet-active {
color:#fff;
background: #fccc43;
}


.product-info-details {
    text-align: left;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    overflow: visible;
}

.text-refine {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 400;
}

.product-info-details ul.list-unstyled {
    margin: 2.3rem 0;
    border-bottom: 1px solid #efefef;
    padding-bottom: 1rem;
    color: #222;
}
.excerpt_thb {
    font-size: 1.2rem;
    line-height: 1.4;
}

.product-info-details #product .btn-group button {
    text-transform: none;
}


.product-info-details #button-cart {
    float: left;
    margin: 1rem 0;
    font-size: 1.3rem;
    padding: 1.6rem 1rem;
    line-height: 1;
    border-radius: 0;
    -webkit-border-radius: 0;
    text-transform: uppercase;
    background: #fff;
    color: #333;
    max-width: 100%;
    
    width: 220px;
    border: 2px solid #fccc43;
    position: relative;
    font-weight: 700;
}
.product-info-details #button-cart::after {
    position: absolute;
    content: "";
    border-bottom: 15px solid #333;
    border-left: 15px solid transparent;
    bottom: -2px;
    right: -2px;
}
.product-info-details #button-cart:hover {
    background: #fccc43;
    border-color: #fccc43;
    color: #222;
}


.cat_c ul li a {
    font-weight: 700;
}

.product-thumb .product-item .manufacture-product {
    display: block;
}

.tbl_inchiriere thead {
    color: #333;
    background: #ffc43b;
}

.bx_rate {
    background: #ffd557;
    padding: 1rem;
    display: block;
    text-align: center;
}

a.thumbnail.active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #fdbc24;
}


.product-info-details .product-tags {
    margin-bottom: 1.1rem;
}


.horizontal-menu .sub-menu-container h4 {
    font-family: 'Titillium Web', sans-serif;
    margin: 0;
}
.horizontal-menu .sub-menu-container h4 .a-mega-second-link {

}



.product-thumb .product-item {
    border-left: none;
}

.sect_1a .products-container {
    border: solid 1px #ccc;
}

.anunturi_side .cid a {
    font-weight: 700;
}
.anunturi_side .cont a {
    font-weight: 700;
    color: #333;
}

.frm_anunt_ins label,
.frm_anunt_upd label {
    font-weight: 700;
    font-size: 1.4rem;
}
.info_an span {
    font-weight: 700;
}
.info_an a {
    color: #000;
}
.info_an a:hover {
    color: #999;
}

.product-thumb .button-group {
   background: rgba(255,255,255,0);
}

.manufacture-product {
font-size: 1.2rem;
font-weight: 600;
color: #999;
text-transform: uppercase;
font-family: var(--heading-font);
}

.indx_man {
font-weight: 700;
}
.amnfct {
display: block;
background: #eee;
color: #333;
padding: 1rem;
margin-bottom: 15px;
}
.amnfct:hover {
background: #757575;
color: #fff;
}

.bx_variante {}

.var_list li a {
    display: block;
    border: solid 1px #d0d0d0;
    padding: 10px;
    font-weight: 700;
}
.var_list li a.activ {
    border: solid 4px #ffd557;
}

.common-home .top-menu {
    margin-bottom: 0;
}

.top-menu .col-ver {
    width: 20rem;
}


.box-setting.btn-group > .dropdown-toggle:not(:first-child) {
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
}

#cart > .btn::before {
    content: "\e9ca";
}

.col-cart .lbl_colcart {
    color: #eee;
}
.col-cart .lbl_cont {
    cursor: pointer;
    color: #eee;
}
.col-cart:hover .lbl_cont {
    color: #fdbc24;
}
.col-cart .lbl_fav {
    padding-right:20px;
}
.col-cart .lbl_fav a {
    color: #eee;
}
.col-cart .lbl_fav a:hover {
    color: #fdbc24;
}
.col-cart .lbl_cart {
    padding-right:20px;
}

.box-setting {
    margin-right: 1.2rem;
}
#wishlist-total {
    margin-right: 1.2rem;
}



.product-image-details .pro-label {
    z-index: 5;
}
.pro-label.new {
    background-color: #2f1f1f;
}
.pro-label.sale {
    background-color: #fdbc24;
    color:#222;
    border-radius: 0%;
    -webkit-border-radius: 0%;
    font-weight: 700;
    font-size: 1.7rem;
    width: 6.5rem;
    top: 0;
    right: 0;
}
.product-image-details .label_prod {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 5;
}
.product-thumb .image .label_prod {
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 5;
}
.product-thumb .image .label_prod img {
    max-height: 44px;
}

.product-image-details .label_txt_prod {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 5;
    display: block;
    background: #fffc4b;
    padding: 15px 15px 15px 15px;
}
.product-thumb .image .label_txt_prod {
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 5;
    display: block;
    background: #fffc4b;
    padding: 6px 7px 6px 7px;
}


.scroll-fixed .top-menu .vertical-menu .ul-top-items {
    display: none;
}

.product-info-details h1 {
    font-size: 2.8rem;
    font-weight: 700;
    text-transform: uppercase;
}

.background-full-light {
    background: #fff;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.background-full-dark {
    background: #f5f5f9;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.FinantareTBI {
    background: #fff;
    border: 1px solid #ebebeb;
    overflow: hidden;
    padding: 4.2rem 5rem;
}
.FinantareTBI h2 {
    margin: 0;
    text-transform: uppercase;
}

.static-middle-store1 {
    margin-top: 0rem;
}

.redu {
    background: #fdb422;
    padding: 10px 15px;
    text-align: center;
    font-size: 1.4rem;
    color: #000;
}
.redu span {
    font-size: 1.8rem;
    font-weight: 700;
}
.redu a {
    color: #000;
}

.blog-widget .latest-post-name {
    font-size: 1.3rem;
}

.block-title + .pt-content {
    position: relative;
}

.breadcrumb > li > a {
    text-transform: none;
}

.social a:hover {
    background: #fdbc24;
    color: #fff;
}

.addthis_toolbox {
    display: block;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.mobile-menu .pt-menu-bar i {
    color: #f8f8f8;
}
.top-menu .col-ver .pt-menu-bar {
    display: inline-block;
}

#logo .text-vertical-bar {
  display: none;  
}

.scroll-fixed #logo img.icn {
    max-width: none;
    max-height: 32px;
}
.vmenucustom .dropdown-menu {
    min-width: 20px;
}
.vmenucustom .dropdown-menu > li > a {
    padding: 0px 10px;
}
#dlab {
    display: inline-block;
    color: #fff;
    margin-right: 1rem;
}
#dlab i {
    font-size: 2.2rem;
}

.vmenulnk {
    display: inline-block;
    position: relative;
}
.vmenulnk span {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background: #FDBC24;
    padding: 8px 12px 8px 12px;
}
.vmenulnk:hover span {
    display: inline-block;
}

.additional-container .swiper-viewport {
    position: relative;
}

.product-info-details-more .nav-tabs {
    text-align: center;
    border: none;
}

/* catrel */
.related-module .block-title {
    text-align: center;
}
.related-module .product-thumb .product-item .caption h4 a {
    font-size: 1.4rem;
}
.related-module .product-thumb .product-item .box-cart .button-cart {
    line-height: 3.4rem;
}

#wishlist-total .txt-count,
#cart .txt-count {
    border-radius: 0%;
    -webkit-border-radius: 0%;
    color: #333;
}
#back-top {
    border-radius: 0%;
    -webkit-border-radius: 0%;
}

#cart-total .text-cart {
    display: none;
}


.stocp {
    color: #fdb422 !important;
    font-weight: 700;
}

.product-info-details .price .price-old {
    font-size: 2rem;
    color: #a2a2a2 !important;
}



.atrnam {
    color: #222;
    font-weight: 700;
}

.atrib_gr {
    padding: 1rem 1rem;
    background: #333;
    color: #fff;
    margin-bottom: 1rem;
}

.at-label {
    display: none;
}



.pt-content .product-item.wa-grid-item .manufacture-product {
    display: block;
    height: 20px;
}
.pt-content .product-item.wa-grid-item .denumire_wrap a {
    display: block;
    height: 40px;
    overflow: hidden;
}
.pt-content .product-item.wa-grid-item .rating {
    display: block;
    height: 20px;
    margin-top: .5rem;
}
.pt-content .product-item.wa-grid-item .price {
    display: block;
    height: 42px;
    line-height: 1;
}


.prod_bx .product-grid .manufacture-product {
    display: block;
    height: 20px;
}
.prod_bx .product-grid .denumire_wrap a {
    display: block;
    height: 40px;
    overflow: hidden;
}
.prod_bx .product-grid .rating {
    display: block;
    height: 20px;
    margin-top: .5rem;
}
.prod_bx .product-grid .price {
    display: block;
    height: 44px;
    line-height: 1;
}

.product-layout.product-list .button-cart {
    text-align: center;
}
.product-thumb .product-item .box-cart .button-cart {
    display: inline-block;
}




.slick-slide {
    position: relative;
}
.slick-slide .content {
    display: none;
}
.slick-slide.slick-current .content {
    display: block;
}
.slick-slide .content {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px;
}

.slide-title h3 {
    margin-top: 0;
    color: #fff;
}
.sub-title h3 {
    margin-top: 0;
    color: #fff;
}
.slide-description {
    color: #fff;
}
.slick-slide .content {
    display: none;
}



/*.slick-slide {
    position: relative;
}
.slick-slide .content {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 15px;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
    text-align: center;
    width: 73%;
    display: block;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border: 0px solid #fff;
}
.slider-container {
    border-radius: 0;
}

.slide_bg {
    background-color: #333;
    background-size: cover;
    -webkit-background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    min-width: 100%;
    min-height: 100%;
    height: 500px;
}
.slide_overlay {
    background-color: rgba(0,0,0,0.14);
    mix-blend-mode: darken;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
#slick1 .slide-title {
    display: none;
}
#slick1 .slide-description {
    display: none;
}


.slide-title h3 {
   color: #fff;
   margin-top: 0;
}
.sub-title h3 {
   color: #fff;
   margin-top: 0;
}*/

.slick-slide img {
    margin: 0 auto;
}


/*.layer-category #column-left,
.layer-category #column-right {
    height: auto;
}*/


/*video,
iframe {
  width: 100% !important;
  height: auto !important;
}*/

.lista_vd {
    list-style: none;
}
.lista_vd ul {
    list-style: none;
    padding-left: 0;
}
.lista_vd .well {
    padding: 8px;
    margin-bottom: 0;
}

.ctlg_lnk {
    color: #000;
}
.ctlg_lnk:hover {
    color: #fff;
}

.itmimg {
    margin-bottom: 15px;
    border: solid 1px #d0d0d0;
    padding: 6px;
}
.itmimg img {
    max-height: 100px;
    margin: 0 auto;
}


/* === BLOG === */

/* Grid System */
.grid-holder {
font-size:0;
margin:0 -15px;
}
.grid-holder.gridlist {
margin:0;
}
.grid-holder .item {
font-size:14px;
display:inline-block;
vertical-align:top;
padding:0 15px 20px 15px;
width:33.33%;
position: relative;
}
.grid-holder.gridlist .item {
padding-right:0;
padding-left:0;
}
.grid-holder.lg-grid6 .item {width:16.66%;}
.grid-holder.lg-grid5 .item {width:20%;}
.grid-holder.lg-grid4 .item {width:25%;}
.grid-holder.lg-grid3 .item {width:33.333%;}
.grid-holder.lg-grid2 .item {width:50%;}
.grid-holder.lg-grid1 .item {width:100%;}
@media (max-width: 991px) {
.grid-holder {
margin-left:-9px;
margin-right:-9px;
}
.grid-holder .item {
padding-left:9px;
padding-right:9px;
}
.grid-holder.md-grid6 .item {width:16.66%;}
.grid-holder.md-grid5 .item {width:20%;}
.grid-holder.md-grid4 .item {width:25%;}
.grid-holder.md-grid3 .item {width:33.333%;}
.grid-holder.md-grid2 .item {width:50%;}
.grid-holder.md-grid1 .item {width:100%;}
}
.grid-holder.grid1 .item, 
.grid-holder.gridlist .item {
width:100%;
}
.grid-holder.grid2 .item {
width:50%;
}
.grid-holder.grid3 .item {
width:33.33%;
}
.grid-holder.grid4 .item {
width:25%;
}
.grid-holder.grid5 .item {
width:20%;
}
.grid-holder.grid6 .item {
width:16.66%;
}

@media (min-width: 992px) and (max-width: 1199px) {
.grid-holder.grid5 .item {
width:25%;
}
.grid-holder.grid6 .item {
width:20%;
}	
}
@media (min-width: 768px) and (max-width: 991px) {
.grid-holder.categories.grid6 .item,
.grid-holder.categories.grid5 .item {
width:25%;
}
.grid-holder.grid6 .item,
.grid-holder.grid5 .item, 
.grid-holder.grid4 .item {
width:33.33%;
}
.col-sm-8 .grid-holder.grid3 .item, 
.grid-holder.grid3 .item.single-blog {
width:50%;
}
}
@media (min-width: 590px) and (max-width: 767px) {
.grid-holder.categories.grid6 .item {
width:20%;
}
.grid-holder.categories.grid5 .item,
.grid-holder.categories.grid4 .item {
width:25%;
}
.grid-holder.grid6 .item,
.grid-holder.grid5 .item, 
.grid-holder.grid4 .item {
width:33.33%;
}
.grid-holder.grid4 .item.single-blog,
.grid-holder.grid3 .item.single-blog {
width:50%;
}
}
@media (max-width: 589px) {
.grid-holder.categories.grid6 .item,
.grid-holder.categories.grid5 .item,
.grid-holder.categories.grid4 .item {
width:33.33%;
}
.grid-holder.grid6 .item,
.grid-holder.grid5 .item, 
.grid-holder.grid4 .item, 
.grid-holder.grid3 .item {
width:50%;
} 
.grid-holder .item.single-blog {
width:100%;
}
}
@media (max-width: 430px) {
.grid-holder.categories.grid4 .item {
width:50%;
}

}
@media (max-width: 380px) {
.grid-holder.categories.grid6 .item,
.grid-holder.categories.grid5 .item {
width:50%;
}
.mobile_1 .grid-holder .item:not(.slick-slide) {
width:100% !important;
}

}
@media (max-width: 589px) {
.grid-holder.sm-grid6 .item.insta-item {width:16.66% !important;}
.grid-holder.sm-grid5 .item.insta-item {width:20% !important;}
.grid-holder.sm-grid4 .item.insta-item {width:25% !important;}
.grid-holder.sm-grid3 .item.insta-item {width:33.333% !important;}
.grid-holder.sm-grid2 .item.insta-item {width:50% !important;}
.grid-holder.sm-grid1 .item.insta-item {width:100% !important;}
}
/* Blog */
.blog .main_description {
padding-bottom: 20px;
}
.blog .main_description p {
margin-bottom:20px;
line-height:1.7;
font-size:1.07em;
}
/*.single-blog {
margin-bottom:34px;
}*/
.gridlist .single-blog {
margin-bottom:10px;
}
@media (min-width: 992px) {
.grid1 .single-blog {
margin-bottom:15px;
}
}
.grid2 .single-blog .tags-wrapper,
.grid2 .single-blog .summary,
.grid3 .single-blog .tags-wrapper,
.grid3 .single-blog .summary,
.grid4 .single-blog .tags-wrapper,
.grid4 .single-blog .summary {
text-align:center;
}
.single-blog .banner_wrap {
margin-bottom:8px;
}
.blog .date_added {
position:absolute;
top:10px;
left:10px;
background:#ffffff;
color:#111111;
box-shadow:0 0 9px rgba(0,0,0,0.1);
min-width: 53px;
padding:7px 4px 10px;
text-align: center;line-height:1;
}
.blog .date_added .day {
display:block;
font-size: 24px;
margin-bottom:3px;
}
.single-blog .banner_wrap .tags-wrapper {
position:absolute;
bottom:30px;
width:100%;
}
.single-blog .banner_wrap .tags {
display:inline-block;
padding:2px 10px 4px;
color:#fff;
background: #333;
line-height: 1.1;
}
.single-blog .banner_wrap .tags a {
color:#ffffff;
font-size:12px;
}
.single-blog .banner_wrap .tags a:hover {
text-decoration:underline;
}
.single-blog .banner_wrap .tags a + a:before {
content:",";
margin-right:4px;
}
.single-blog .banner_wrap {
margin-bottom:5px;
}
.single-blog .blog-title {
font-size:1.2em;
margin:0;
}
.single-blog .blog-title a {
color: #333;
}
.single-blog .blog-title a:hover {
color: #777;
}
@media (min-width: 992px) {
.grid1 .single-blog .blog-title,
.grid2 .single-blog .blog-title {
font-size: 1.1em;
margin-bottom:10px;
margin-top:10px;
}
}
.blog .blog_stats {
display:block;
margin-top:6px;
margin-bottom:12px;
color:#777777;
line-height: 1.2;
}
.blog .blog_stats i + i:before {
content:"/";
margin:0 9px 0 8px;
font-size:9px;
vertical-align: middle;
}
.blog .short-description {
line-height:1.2;
}
/* Blog listing module */
.blog-widget .blog .short-description {
margin-bottom:0;
}
.widget .widget_bottom_btn {
text-align:center;
position:relative;
margin-top:20px;
}
.widget.contrast-bg .widget_bottom_btn {
margin:10px 0 40px;
}
.widget.blog-widget .widget_bottom_btn {
margin-top:-10px;
}
.column .widget .widget_bottom_btn .btn {
display:block;
}
.blog-widget .slick-dots {
margin-top:-35px;
position:relative;
}
.widget .gridlist .slick-dots {
margin-top:0px;
}

.blog-widget .gridlist .single-blog .blog_stats, 
.blog-widget .gridlist .single-blog .short-description, 
.blog-widget .gridlist .single-blog .date_added {
display:none;
}
.blog-widget .gridlist .banner_wrap .effect-holder {
background:none !important;
}
/* Single Blog Page */
.blog_post .main_thumb {
position:relative;
margin-bottom:20px;
text-align: center;
}
.blog_post h1#page-title {
margin-bottom:16px;
text-transform:none;
font-weight:normal;
font-size: 34px;
}
.blog_post .blog_stats {
margin-bottom:24px;
}
.blog_post .post_tags {
margin-bottom:34px;
}
.blog_post .lg-share, 
.product-page .lg-share {
padding:30px 0 22px;
text-align:center;
margin-bottom:20px;
background-color: #F7F7F7;
} 
.product-page .lg-share {
margin-top:20px;
}
.blog_post .section-title {
text-transform:uppercase;
padding-top:30px;
font-size:16px;
}
.blog_post .section-title b {
font-size:1.375em;
}
.blog_post .section-title:after {
content:"";
display:block;
width:30px;
height:2px;
background:#e5e5e5;
margin:5px 0 30px;
}
.blog_post .blog_comment {
border-bottom:1px solid #eeeeee;
margin-bottom:35px;
font-size:15px;
}
.blog_post .blog_comment p {
margin-bottom:10px;
}
.blog_post .blog_comment .table-cell {
padding-bottom:25px;
}
.blog_post .blog_comment .avatar i {
margin:2px 28px 0 0;
font-size:38px;
background:#dddddd;
color:#ffffff;
padding:15px;
display:block;
}
.blog_post .pagination {
margin-bottom:20px;
margin-top:-10px;
}
.blog_post .grid2 .single-blog .blog-title,
.blog_post .grid3 .single-blog .blog-title {
font-size:1.1em;
margin-bottom:8px;
}
.blog_post .single-blog .blog_stats {
margin-bottom:12px;
}
.blog_post .single-blog .tags-wrapper,
.blog_post .single-blog .summary {
text-align:left;
}

.blog .pagination > li > a,
.blog .pagination > li > span {
    width: 2.5rem;
}

/*.input-group .input-group-addon {
height: 40px;
}*/
.input-group .input-group-addon.captcha_addon {
background:none;
border-radius:0px;
padding-right:7px;
}
.input-group .input-group-addon.captcha_addon.grey {
border:none;
background:#efefef;
}
.input-group .input-group-addon.captcha_addon img {
max-width:none;
}

.social-icons.round a {
display:inline-block;
height:40px;
line-height:40px;
width:40px;
text-align:center;
border-radius:50%;
background:#efefef;
color:#8f8f8f;
font-size:18px;
vertical-align:top;
margin:0 5px 8px;
text-decoration:none !important;
} 

.social-icons.round a.google {line-height:42px;}
.social-icons.round a:hover {
color:#ffffff;
background:#222222;
}
.social-icons.round.inversed a {color:#ffffff;}
.social-icons.round.inversed a:hover {opacity:0.85;color:#ffffff;}
.social-icons.round a.facebook:hover, .social-icons.round.inversed a.facebook {background:#3b5998;}
.social-icons.round a.twitter:hover, .social-icons.round.inversed a.twitter {background:#55acee;}
.social-icons.round a.google:hover, .social-icons.round.inversed a.google {background:#dd4b39;}
.social-icons.round a.youtube:hover, .social-icons.round.inversed a.youtube {background:#bb0000;}
.social-icons.round a.instagram:hover, .social-icons.round.inversed a.instagram {background:#125688;}
.social-icons.round a.pinterest:hover, .social-icons.round.inversed a.pinterest {background:#cb2027;}
.social-icons.round a.vk:hover, .social-icons.round.inversed a.vk {background:#45668e;}

.bordered-signup .social-icons.round {
margin-top:35px;
}

.icon-social-youtube:before {content: "\e008";}
.icon-social-twitter:before {content: "\e009";}
.icon-social-tumblr:before {content: "\e00a";}
.icon-social-facebook:before {content: "\e00b";}
.icon-social-dropbox:before {content: "\e00c";}
.icon-social-dribbble:before {content: "\e00d";}

.icon-google-plus-square:before {content: "\f0d4";}
.icon-google-plus:before {content: "\f0d5";}
.google-plus:before {content: "\f0d5";}

.extension-blog-home #column-right .widget-title,
.extension-blog-category #column-right .widget-title,
.extension-blog-blog #column-right .widget-title {
text-align: left;
margin-bottom: 10px;
}
.extension-blog-home #column-right .main-title,
.extension-blog-category #column-right .main-title,
.extension-blog-blog #column-right .main-title {
font-size: 16px;
font-weight: 600;
line-height: 1.2;
letter-spacing: 0.75px;
margin-bottom: 0;
color: #111111;
position: relative;
text-transform: uppercase;
}
.extension-blog-home #column-right .main-title span,
.extension-blog-category #column-right .main-title span,
.extension-blog-blog #column-right .main-title span {
padding: 0;
position: relative;
}
.extension-blog-home #column-right .widget-title-separator,
.extension-blog-category #column-right .widget-title-separator,
.extension-blog-blog #column-right .widget-title-separator {
font-size: 0;
display: block;
margin: 2px 0 7px;
color: #cccccc;
}
.extension-blog-home #column-right .widget-title-separator::before,
.extension-blog-category #column-right .widget-title-separator::before,
.extension-blog-blog #column-right .widget-title-separator::before {
height: 2px;
width: 30px;
margin: 0px 0px 6px;
background: #e5e5e5;
display: inline-block;
content: " ";
vertical-align: middle;
}
.extension-blog-home #column-right .blog-menu,
.extension-blog-category #column-right .blog-menu,
.extension-blog-blog #column-right .blog-menu {
list-style: none;
margin: 0;
padding: 0;
}
.extension-blog-home #column-right .plain-menu > li,
.extension-blog-category #column-right .plain-menu > li,
.extension-blog-blog #column-right .plain-menu > li {
position: relative;
display: block;
margin-bottom: 12px;
}
.extension-blog-home #column-right .plain-menu > li > a:not(:hover),
.extension-blog-category #column-right .plain-menu > li > a:not(:hover),
.extension-blog-blog #column-right .plain-menu > li > a:not(:hover) {
color: #111111;
}
.extension-blog-home #column-right .plain-menu .sign,
.extension-blog-category #column-right .plain-menu .sign,
.extension-blog-blog #column-right .plain-menu .sign {
position: absolute;
right: 5px;
top: 0px;
cursor: pointer;
display: inline-block;
font-size: 10px;
color: #999999;
padding: 4px;
transform: rotate(90deg);
transition: transform 350ms;
}
.extension-blog-home #column-right .plain-menu > li > ul,
.extension-blog-category #column-right .plain-menu > li > ul,
.extension-blog-blog #column-right .plain-menu > li > ul {
padding-top: 12px;
display: none;
}
.extension-blog-home #column-right .plain-menu > li > ul > li,
.extension-blog-category #column-right .plain-menu > li > ul > li,
.extension-blog-blog #column-right .plain-menu > li > ul > li {
position: relative;
margin-bottom: 12px;
}
.extension-blog-blog .single-product .caption {
text-align: center;
}

.banner_wrap {
display: inline-block;
overflow: hidden;
position: relative;
margin-bottom: 30px;
}

.widget.blog-widget.grid {
margin-top: 2em;
}

.blog .single-product .product-name {
color: #333;
font-weight: 700;
}
.blog .single-product .image {
margin-bottom: 8px;
}

.common-home #content .blog-widget .widget-title {
font-size: 3rem;
font-weight: 700;
line-height: 1;
padding-bottom: 1em;
padding-top: .25em;
margin-top: 0;
position: relative;
text-align: center;
text-transform: uppercase;
}
.common-home #content .blog-widget .widget-title::before {
content: "";
width: 90px;
height: 1px;
background: #fccc43;
position: absolute;
bottom: 25px;
left: 50%;
transform: translateX(-50%);
}
.common-home #content .blog-widget .single-blog .blog-title {
padding-top: .7em;
}

.blog-widget.contrast-bg {
background: #f4f4f4;
}

#column-right .single-blog img {
max-height: 150px;
display: block;
margin-right: auto;
margin-left: auto;
}
/* === end BLOG === */


.link-special a:focus,
.link-special a:hover {
    color: #fff;
}
.contact-block a:focus,
.contact-block a:hover {
    color: #fff;
}

.price .price_ron {
   color: #666;
   font-size: 1.2rem;
}


.queries {
    display: block !important;
}

.btn_uc, .btn_uc:focus {
    color: #fff;
    background-color: #333;
    border-color: #333;
    padding: .5rem 2rem;
    font-size: 1.3rem;
    font-weight: 500;
}

/* MEDIA */
@media (max-width: 1399.98px) {
    .newsletter-block .newsletter-heading {
        margin-right: 0;
    }
    .newsletter-block .newsletter-content {
        width: 32rem;
    }
}
@media (max-width: 1199.98px) {
    .product-thumb .product-item .caption h4 a {
        font-size: 1.3rem;
        line-height: 1.1;
    }
    .prod_bx .product-grid .denumire_wrap a {
        height: 40px;
    }
}
@media (max-width: 991.98px) {
    .nav-tabs > li {
        float: none;
    }
    #search-by-category .search-container #text-search {
        height: 3.8rem;
    }
    #btn-search-category {
        line-height: 3.8rem;
    }
    #search-by-category .search-container .categories-container {
        padding: .8rem 0;
    }
    .mobile-menu .a-click-show {
        border: 1px solid #b5b5b5;
    }
    .layer-category #column-left, .layer-category #column-right {
        overflow-y: scroll !important;
    }
    
     
}
@media (max-width: 767.98px) {
    .sect_1a .swiper-pagination {
        display: none;
    }
    .col-cart > span {
        display: none;
    }
    .col-cart .box-setting span {
        display: none;
    }
    /*.product-thumb .product-item.wa-grid-item .caption h4 {
        height: auto;
    }*/
    .box-setting > button,
    #wishlist-total,
    #cart > .btn {
        border: none;
    }
    .col-cart {
        right: 10px;
    }
    
}
@media (max-width: 575.98px) {
    .slick-slide .content {
        bottom: 6px;
        right: 6px;
        padding: 10px;
    }
    .slide-title h3 {
        font-size: 1.5rem;
    }
    .sub-title h3 {
        font-size: .9rem;
    }
    .slick-slide .btn-default {
        padding: .2rem 1.5rem;
    }
    .slide-description p {
        font-size: 1.2rem;
    }
    
    
    /*.slide_bg {
        height: 280px;
    }
    .slick-slide .content {
        bottom: 0px;
        padding: 10px;
        width: 100%;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
    }
    .slick-slide .btn-default {
        padding: .2rem 1.5rem;
    }
    .slide-title h3 {
       font-size: 2rem;
       margin-bottom: .3rem;
    }
    .sub-title h3 {
        font-size: 1.7rem;
        margin-bottom: .4rem;
    }*/
}
@media (max-width: 360px) {
    .newsletter-block .newsletter-content {
        width: 29rem;
    }
    .mb-6r {
        margin-bottom: 3rem;
    }
}

@media (min-width: 576px) {}
@media (min-width: 768px) {
    #cart {
        margin-right: .2rem;
    }
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {
    .col-search {
        right: 48rem;
        left: 30rem;
    }
    .scroll-fixed .redu {
        display: none !important;
    }
    .scroll-fixed .box-inner {
        display: block;
    }
    .scroll-fixed .top-menu {
        display: none;
    }
}
